package com.taauav.admin.query;

import com.taauav.common.core.mps.BaseQuery;
import lombok.Data;

import java.math.BigInteger;

/**
 * 外部用户查询条件
 */
@Data
public class LsAdminQuery extends BaseQuery {

    /**
     * 姓名
     */
    private String realname;

    /**
     * 角色ID
     */
    private String authGroup;

    /**
     * 区划ID
     */
    private BigInteger driverArea;

}
