package com.taauav.front.controller;

import com.taauav.common.util.JwtUtil;
import io.jsonwebtoken.Claims;
import org.springframework.web.bind.WebDataBinder;
import org.springframework.web.bind.annotation.InitBinder;

import javax.servlet.http.HttpServletRequest;


/**
 * 前台基类
 */
public class FrontBaseController {

//    /**
//     * 登录用户ID
//     */
//    public Integer userId;

    /**
     * 将前台传递过来的日期格式的字符串，自动转化为Date类型
     */
    @InitBinder
    public void initBinder(HttpServletRequest request, WebDataBinder binder) {
        System.out.println("初始化基类");
        String token = request.getHeader("token");
        Claims data = JwtUtil.parseJWT(token);
//        this.userId = Integer.valueOf(data.get("id").toString());
    }

}
