package com.taauav.front.vo;

import com.baomidou.mybatisplus.annotation.TableField;
import lombok.Data;

/**
 * 报告问题文件列表Vo
 */
@Data
public class LSReportQuestionFileListVo {

    /**
     * 问题文件ID
     */
    private Integer id;

    /**
     * 经度(地里坐标)
     */
    private String latitude;

    /**
     * 纬度(地里坐标)
     */
    private String longitude;

    /**
     * 详细描述
     */
    private String description;

    /**
     * 附件地址
     */
    private String src;

    /**
     * 原图
     */
    private String originalImg;

    /**
     * 问题类型ID
     */
    private Integer questionId;

    /**
     * 状态
     */
    private Integer status;

    /**
     * 文件归类
     */
    private String fileDocument;

    /**
     * 百度经度
     */
    private String baiduLatitude;

    /**
     * 百度纬度
     */
    private String baiduLongitude;

    /**
     * 百度地址
     */
    private String baiduAddress;

    /**
     * 高德经度
     */
    private String gaodeLatitude;

    /**
     * 高德纬度
     */
    private String gaodeLongitude;

    /**
     * 高德地址
     */
    private String gaodeAddress;

    /**
     * 问题内容
     */
    private String questionContent;

    /**
     * 图片地址
     */
    private String formatSrc;

    /**
     * 原始图片地址
     */
    private String formatOriginalImg;

}
